﻿   /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
	/* Pozice tlačítek ve slideru */ .slider-button-inner-wrapper{width:200px;}

	 


    }
    
    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    
    /*Body padding */          .home-page{padding-top:60px;}
    /*Velikost loga */          .navbar-brand>img{height:30px;width:auto;}
    /*Výška navbaru  */          #navbar .navbar-nav>li>a {line-height:30px;}
    
	/*Výška obsahu */			      .content-wrapper {height:auto;}
    /*Uvolnění  tlačítek */     .link-wrapper {position:static;}
	/*Uvolnění ceny */         .pricebox{position:static;margin-bottom:15px;}
	
	/*Tagline  1. řádek */      .first-line {font-size:18px;float:none;}
	/*Tagline 2. řádek */         .second-line {font-size:30px;float:none;}
	

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 766px) {
    
    /*Změna navigačního menu */
    #navbar {background-color:#fff;padding:0px 30px;}
	#navbar.navbar-collapse.in {overflow-y: hidden !important;}
	#navbar .navbar-nav {margin:15px 0px;}
	#navbar .navbar-nav>li>a {line-height:30px;color:#f0f0f0;}
	#navbar .navbar-nav{border-top:1px solid #dedede;background-color:#333;}
	#navbar .navbar-nav>li{border-bottom:1px solid #dedede;}
	#navbar .navbar-nav>li>a:hover {background:#efefef;}	

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    /*Uvolnění pozice tlačítek*/ .after-slider-button {margin:0 auto;float:none;margin-bottom:15px;}
    /*Tagline 1. řádek */       .first-line {font-size:16px;float:none;}
	/*Tagline 2. řádek */          .second-line {font-size:24px;float:none;}



    }
    
    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 320px) {
                
    /*Tagline  1. řádek */ .first-line {font-size:14px;float:none;}
	/*Tagline 2. řádek */.second-line {font-size:20px;float:none;}







    }